@font-face {
  font-family: "CerebriSansPro";
  src:
    url("../fonts/CerebriSansPro/CerebriSansPro-Regular.otf")
      format("opentype"),
    url("../fonts/CerebriSansPro/CerebriSansPro-Regular.ttf")
      format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "CerebriSansPro";
  src:
    url("../fonts/CerebriSansPro/CerebriSansPro-SemiBold.otf")
      format("opentype"),
    url("../fonts/CerebriSansPro/CerebriSansPro-SemiBold.ttf")
      format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "CerebriSansPro";
  src:
    url("../fonts/CerebriSansPro/CerebriSansPro-Bold.otf") format("opentype"),
    url("../fonts/CerebriSansPro/CerebriSansPro-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "CerebriSansPro";
  src:
    url("../fonts/CerebriSansPro/CerebriSansPro-Heavy.otf") format("opentype"),
    url("../fonts/CerebriSansPro/CerebriSansPro-Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
